#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-EHoQOaH0klD4YXfueGTekM
key:                  req-3.13.0-EHoQOaH0klD4YXfueGTekM
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  f2fddbd4606df4caece1dae64fb9ef7e
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-EHoQOaH0klD4YXfueGTekM
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
    authenticate-oauth-1.7-7ryeVGELGK0I0mHATXzKry base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-ISLC0QLV6rb8Hev8kRanJG
    connection-0.3.1-9DJQ48MtdD8CJoBq3GjSW1 containers-0.6.4.1
    exceptions-0.10.4 http-api-data-0.5-7tI4NsRVTzJCRfDYK730Xz
    http-client-0.7.13.1-LjoZ1yhvm2z3ktjNpmyWXB
    http-client-tls-0.3.6.1-6xOHFzhFECJDMmKkQqYAOG
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    modern-uri-0.3.4.4-85ghYzICv7y6CA7T7oi6Uk
    monad-control-1.0.3.1-IrzDamBWLivVDST3y06Lb mtl-2.2.2
    retry-0.9.3.0-4ulV8UFlUFfAU1cZhjQ0z3 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-CpidT3TUuuG7oKu8iZs8cR
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

